/*
Theme Name: Polistars Child
Theme URI: *****
Template: polistars
Author: the JWSThemes team
Author URI: *****
Description: Polistars is a unique, clean and professional WordPress theme perfect for massage, nail, tattoo, barbershop and spa salon in the most appealing way. The theme offers unlimited color and font options, 25+ powerful shortcode, 06 header layout, 06 awesome sliders, custom widgets and a lot more. Its framework is built with Bootstrap 3, which provides an effective and user-friendly timeline component. It is created with clean and valid code, which makes the theme fully responsive and functional.
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 3.0.1
Updated: 2019-01-14 07:42:37
*/

/*.jws-header-v7 .search-form-area {margin-left:0px;}*/
.navbar-header .collapse, .navbar-toggle {margin-top:23px !important; margin-right: 5px !important;}
ul#nav li a {padding: 0 15px;}
.box-spa-left .gift-btn a, .box-spa-left-two a {border-radius:0px; font-family: Montserrat,Tahoma,Geneva, sans-serif;}
.services-carousel-3 .services-container .service-img .btn-inner a, .btn-appointment {border-radius:0px;}
.services-carousel-3 .services-container, .services-carousel-3 .services-container .service-img .service-img-inner:before, .services-carousel-3 .services-container .service-img img {border-radius:0px;}
.services-carousel-3 .price {visibility:hidden;} 
.price_list_loc.layout1 li span {font-family: Montserrat,Tahoma,Geneva, sans-serif !important; font-size:20px !important;}
.footer-v1 .icon-footer li a, .footer-v5 .icon-footer li a {border-radius:0px !important;}
.box-spa-left .single-counter h3, .pg-loading-screen .pg-loading-html h5, .services-carousel-fullwidth .services-container .service-img .content-inner .services-title {font-family: Montserrat,Tahoma,Geneva, sans-serif !important;}

/*service*/
.services-single-container .content-services .sevices-details-img img {border-radius:0px;}
#lightbox.lightbox {z-index:99999;}
.bt-title-bar-wrap .bt-title-bar, .bt-page-title-shop {padding: 10px 0 !important;}
.bt-title-bar-wrap, .bt-page-title-shop {background-image:url('/wp-content/uploads/2022/01/background_header_service.jpg') !important; background-position: left top !important;}
.bt-title-bar-wrap .bt-title-bar, .woocommerce .bt-page-title-shop nav, .bt-title-bar-wrap .bt-title-bar h2, .bt-title-bar-wrap .bt-title-bar h6, .woocommerce .bt-page-title-shop h2, .bt-title-bar-wrap .bt-title-bar .bt-path a, .woocommerce .bt-page-title-shop a {color:#8d8d8d !important;}

.services-carousel-fullwidth .services-container .service-img .content-inner .service-category {display:none !important;}
.form-page-contact .wpcf7-submit {border-radius:0px;}


.team-grid-two .list-team .team-container.layout3 .team-img .content_inner {background:#000000;}
.team_polistars .vc-hoverbox .vc-hoverbox-inner {min-height: 650px !important;}
.team_polistars .vc-hoverbox-block-inner {padding-top: 500px !important;}
.team_polistars .vc-hoverbox-block-inner h2 {color: #ffffff;}
.team_polistars .vc-hoverbox-block-inner h2 p {font-size: 20px;}

.home_dezinfection {font-size: 18px;}

.wpcf7-form .wpcf7-submit {
  color:#ffffff !important;
  background-image:linear-gradient(to right,var(--secondary) 0%,var(--main) 51%,var(--secondary) 100%);
  background-size:200% auto;
  transition:0.7s all;
  -webkit-transition:0.7s all;
  font-weight:500;
  font-size:14px;
  text-transform:uppercase;
  border-radius:25px;
  -webkit-border-radius:25px;
  padding:10px 25px;
  display:inline-block;
  border-radius: 0px;
  font-family: Oswald,Tahoma,Geneva, sans-serif;
  padding: 0 !important;
  border: 0;
  }